Subject: [GIT PULL] ARM: brcmstb: SMP, Kconfig, earlyprintk and GISB fixes

From: [email-masked] (Florian Fainelli)
Date: Mon, 20 Oct 2014 13:05:22 -0700

On 10/20/2014 01:03 PM, Arnd Bergmann wrote:
> On Monday 20 October 2014 12:51:28 Florian Fainelli wrote:
>> These changes were posted late during the v3.18 release cycle, and were
>> eventually added to your 'late' branch, but here is an updated version
>>
> 
> I assume the contents are all still good. Please make sure you address
> them correctly. You have sent a pull request 'To' the mailing list.
> If you want us to pick them up into arm-soc, please send it 'To'
> arm at kernel.org, 'Cc' linux-arm-kernel at lists.infradead.org so it
> doesn't get lost.

Yes, that was a mistake, I actually send a second pull request with all
the usual email addresses including those you mention.

> 
> Not pulling this at the moment as I'm still busy catching up with
> email after last week's conference. If you send it to the right list,
> we'll get to it soon.

Thanks!
--
Florian